Bug 592542 - [abrt] crash in wine-core-1.1.38-1.fc12: Process /usr/bin/wine-preloader was killed by signal 6 (SIGABRT)
[abrt] crash in wine-core-1.1.38-1.fc12: Process /usr/bin/wine-preloader was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
abrt_hash:79d27763395c219acbe6659a9bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-15 04:12 EDT by Manoj Kumar Suyal
Modified: 2010-12-03 09:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:41:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.60 KB, text/plain)
2010-05-15 04:12 EDT, Manoj Kumar Suyal
no flags Details

  None (edit)
Description Manoj Kumar Suyal 2010-05-15 04:12:16 EDT
abrt 1.0.9 detected a crash.

architecture: i686
component: wine
executable: /usr/bin/wine-preloader
global_uuid: 79d27763395c219acbe6659a9bd267acc48c27ed
kernel: 2.6.32.11-99.fc12.i686
package: wine-core-1.1.38-1.fc12
rating: 4
reason: Process /usr/bin/wine-preloader was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1272860917-1973/coredump is truncated: expected core file size >= 118120448, found: 61440.
warning: core file may not match specified executable file.
[New Thread 1996]
[New Thread 1992]
[New Thread 1991]
[New Thread 1994]
[New Thread 1995]
[New Thread 1986]
Failed to read a valid object file image from memory.
Core was generated by `/home/Manoj/.ies4linux/ie6/drive_c/Program Files/Internet Explorer/IEXPLORE.EXE'.
Program terminated with signal 6, Aborted.
#0  0x68000832 in ?? ()

Thread 7 (Thread 1986):
Cannot access memory at address 0x7ffd7110

Thread 6 (Thread 1995):
Cannot access memory at address 0x7ffbf110

Thread 5 (Thread 1994):
Cannot access memory at address 0x7ffc3110

Thread 4 (Thread 1991):
Cannot access memory at address 0x7ffcf110

Thread 3 (Thread 1992):
Cannot access memory at address 0x7ffcb110

Thread 2 (Thread 1996):
Cannot access memory at address 0x7ffbafb0

Thread 1 (Thread 1973):
Cannot access memory at address 0x32e174
No shared libraries loaded at this time.
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
eax            0x0	0
ecx            0x7b5	1973
edx            0x6	6
ebx            0x7b5	1973
esp            0x32e174	0x32e174
ebp            0x32e180	0x32e180
esi            0x68294a8f	1747536527
edi            0x682cdff4	1747771380
eip            0x68000832	0x68000832
eflags         0x202	[ IF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x33	51
gs             0x3b	59
No function contains program counter for selected frame.
Comment 1 Manoj Kumar Suyal 2010-05-15 04:12:29 EDT
Created attachment 414225 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 10:51:27 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:41:43 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.